import { request } from '../request';

export function getDataByArea() {
  return request({
    url: '/kanban/getDataByArea',
    method: 'get'
  });
}

export function getHistogramData() {
  return request({
    url: '/kanban/getHistogramData',
    method: 'get'
  });
}

export function addCdcDraw(data) {
  return request({
    url: '/code/cdc-draw-lines/addCdcDraw',
    method: 'post',
    data: data
  });
}

export function getTrajectorPointOnPeople(params) {
  return request({
    url: '/guiji/getTrajectorPointOnPeople',
    method: 'get',
    params: params
  });
}
